<?php

session_start();
$usuario=$_SESSION['rut'];


$productor_cod = $_REQUEST['productor_cod'];
$productor_nombre = $_REQUEST['productor_nombre'];
$exportador_cod = $_REQUEST['exportador_cod'];



include '../../conexion/conn.php';

$rs=mysql_query("SELECT COUNT(*) FROM productor WHERE productor_cod = '$productor_cod'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO productor (productor_cod, productor_nombre, exportador_cod, estado) values(UPPER('$productor_cod'), UPPER('$productor_nombre'), UPPER('$exportador_cod'), 'ACTIVO')");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "Packing ya existe";
}
?>